> Documentation index: https://docs.scrapier.io/llms.txt
> Auth: header `X-API-Key: <key>` · Base: https://api.scrapier.io/api/v2 · Synchronous; paginate with `cursor` ← `data.next_cursor`.

# Bing API

Scrapier endpoints for Bing: Bing Web Search Scraper.

1 endpoints · 1 credit / successful call · All Bing endpoints in one file: https://docs.scrapier.io/llms-bing.txt

## Quickstart

### Bing Web Search Scraper

```bash
curl -G "https://api.scrapier.io/api/v2/bing-web-search/" \
  -H "X-API-Key: YOUR_API_KEY" \
  --data-urlencode "query=python tutorial" \
  --max-time 210
```

## Endpoints

| Endpoint | Path | Pagination | Credits | Needs cookie |
|---|---|---|---|---|
| [Bing Web Search Scraper](https://docs.scrapier.io/api-reference/bing/bing-web-search.md) | `/bing-web-search/` | cursor | 1 | no |
